Ciberseguridad

Inicio » Ciberseguridad

MNEMO CERT

Síguenos en Twitter

#Atención usuarios de #Linux Esta vulnerabilidad omite la política de seguridad de sudo, permitiendo así que otros usuarios o programas ejecuten comandos root.👇⚠️🔓 bit.ly/2BcQjaw

reply · retweet · favorite

CONTÁCTENOS

 
  • Paseo de la reforma 373 piso 5,CDMX, México
  • +52 (55) 3872 0238
  • cert@mnemo.com